Solved I need the .NET Framework v4.0.30319

March 9, 2011 at 15:50:54
Specs: XP
I am trying to run a program on an XP computer and I need the .NET Framework v4.0.30319

See More: I need the .NET Framework v4.0.30319

Report •

#1
March 9, 2011 at 15:56:42
✔ Best Answer
Often it is provided with the program.

download .NET Framework v4.0.30319

http://tinyurl.com/5ufl8tw

http://tinyurl.com/27bl9zd


Report •

#2
May 14, 2011 at 07:28:01
gdzie tu mozna to sciagnac?

Report •

#3
May 14, 2011 at 07:35:40
... wikaaa kliknij w link na dole #1
.
Angel Decoy
... there is logic to this madness!
http://img132.imageshack.us/img132/...
Grrrrrrrrrrrrrrrrrrrrrrrrrrr... .im


Report •
Related Solutions


Ask Question